/* Fonts */
@import url(http://fonts.googleapis.com/css?family=Quicksand);
@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/css?family=Dosis);


*{
	margin:0;
	padding:0;
}

/* //////////////////////////////////// animation //////////////////////////////////// */
@keyframes animation {
	0% {margin-top:-10%;}
	100% {margin-top:0px;}
}

@-webkit-keyframes animation {
	from {margin-top:-10%;}
	to {margin-top:0px;}
}

/* body */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFF;
	margin:0;
	padding:0;
	color:#999;
}
p {
	font-size:12px;
}
a:link,a:active,a:visited {
	text-decoration:none ;
	color:#FFF;
}
a:hover{
	text-decoration:underline;
}
h1 {
	color:#0473a2;
	font-size:22px;
	background-image:url('../images/sites/pictos/picto-h1.png');
	background-repeat:no-repeat;
	font-family: 'Quicksand', sans-serif;
	font-weight: 200; 
	padding-left: 40px;
	padding-top:2px;
	padding-bottom:10px;
	text-align:left;
	margin-left:20px;
}
h2 {
	color:#0CF;
	font-size:20px;
	background-image:url('../images/sites/pictos/picto-h2.png');
	background-repeat:no-repeat;
	font-family: 'Quicksand', sans-serif;
	font-weight: 600; 
	padding-left: 40px;
	padding-top:2px;
	padding-bottom:5px;
	text-align:left;
	margin-left:20px;
}
h3 {
	color:#999;
	font-size:18px;
	margin-left: 50px;
	text-align:left;
}
h4 {
	color:#FFF;
	font-size:20px;
	font-family: 'Quicksand', sans-serif;
	font-weight: 600; 
	padding-right: 60px;
	padding-top:45px;
	padding-bottom:5px;
	text-align:right;
	margin-left:20px;
}
.col50{
    width:50%;
    float:left;
}
.carte{
    width:50%;
    float:left;
}
.col30{
    width:33%;
    float:left;
}

.col50{
    width:50%;
    float:left;
}

.finfloat{
 clear:both;   
}
.shadow {
	box-shadow: 0px 0px 15px #999;	
}
#button {
	width:70px;
	height:70px;
	margin-right:30px;
	margin-top:20px;
}
#button a:hover {
	width:80px;
	height:80px;
	margin-right:25px;
	margin-top:15px;
}

/* toolbar */
#navbar{
	z-index:50;
	background-image: -webkit-linear-gradient(right top, #45c0eb 0%, #0fa7dd 100%);
	background-image:    -moz-linear-gradient(right top, #45c0eb 0%, #0fa7dd 100%);
	background-image:     -ms-linear-gradient(right top, #45c0eb 0%, #0fa7dd 100%);
	background-image:      -o-linear-gradient(right top, #45c0eb 0%, #0fa7dd 100%);
	background-image:         linear-gradient(right top, #45c0eb 0%, #0fa7dd 100%);
	background-color:#999;
	height:25px;
	width:100%;
	position:fixed;
	margin:0 ;
	padding:0px;
	border:0;
	padding-top:0px;
	box-shadow: 0px 1px 7px #0a7ca4;
	z-index:10000
}
#navbar ul {
	padding:0;
	margin:0;
	list-style-type:none;
	width:100%;
} 
#navbar li {
	float:left;
	/*float:center; pour IE*/
}
#navbar a {
 display:block;
	margin-left:5px;
	text-decoration:none;
	padding-right:10px;
	padding-left:3px;
	padding-bottom:5px;
	text-align:center;
	padding-top:6px;
	color:#FFF;
}
#navbar a:hover {
	background-color:#0473a2;
	text-decoration:none;
} 
/* logos de toolbar */
#twit {
  	height:20px;
  	width:20px;
  	background:url("../images/sprite/reseaux-sociaux.png");
	border:0;
	margin-top:-3px;
	display:block;
	float:left;
	margin-left:5px;
}
#facebook {
  	height:20px;
  	width:20px;
  	background:url("../images/sprite/reseaux-sociaux.png");
	background-position:20px -1px;
	border:0;
	margin-top:-3px;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:5px;
}
#youtube {
  	height:20px;
  	width:20px;
  	background:url("../images/sprite/reseaux-sociaux.png");
	background-position:0px 20px;
	border:0;
	margin-top:-3px;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:5px;
} 
#instagram {
	height:20px;
  	width:20px;
  	background:url("../images/sprite/instagram2.png");
	background-position:0px 20px;
	border:0;
	margin-top:-3px;
	display:block;
	float:left;
	margin-left:5px;
} 
#linkedin {
	height:20px;
  	width:20px;
  	background:url("../images/emplois/linkedin2.png");
	background-position:0px 20px;
	border:0;
	margin-top:-3px;
	display:block;
	float:left;
	margin-left:5px;
} 
#newsletter {
	height:20px;
  	width:20px;
  	background:url("../images/sprite/reseaux-sociaux.png");
	background-position:20px 20px;
	border:0;
	margin-top:-3px;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:5px;
} 
#pros {
	width:100%;
	height:26px;
	margin:0;
	padding:0;
}
 #pros a{
 	float:right;
	width:80px;
	margin-right:5px;
	padding:6px;
	background-color:#036;
}

/* Header */
#header {
	width:100%;
	/*height:100%;*/
	height:500px;
	overflow:hidden;	
}
#logo {
	position:absolute;
	width:100%;
	height:220px;
	text-align:center;
	padding:0;
	border:0;
	padding-top:100px;
	z-index:80;
	background-repeat:no-repeat;
	background-position:bottom;
}
#typologos {
	color:#FFF; 
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height:36px; 
	text-shadow: #036 1px 1px, #036 -1px 1px, #036 -1px -1px, #036 1px -1px;
}
#typologos a{
	text-decoration:none;
}
#typologos img.logo-petit{
	vertical-align:middle;
	margin-left:10px;
}

/* Header Slider */
#header-slider {
	z-index:0;
	margin:0;
	padding:0;
	height:500px;
	background-color:#999;
}
#slider_header li {
	background-color:#FFF;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	width:100%;
	height:500px;
}


/* Navigation */
#menu {
	width:100%;
	height:40px;
	margin: 0;
	background-image: -webkit-linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-image:    -moz-linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-image:     -ms-linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-image:      -o-linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-image:         linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-color:#069;
	z-index:10;
	box-shadow: 0px 0px 2px #036;

}
#menu.fixed {
	position:fixed;
	top:25px;
	left:0;
}
#menu ul{
    width:850px;
	height:40px;
	margin: 0 auto;
	padding: 0;
}
#menu li {
	float:left;
	margin: 0;
	padding: 0;
	height:40px;
	list-style: none;
}
#menu a {
	display:block;
	padding-top:10px;
	padding-bottom:5px;
	height:25px;
	background-repeat:no-repeat;
	font-family: 'Dosis One', sans-serif;
	text-align:left;
	line-height:25px;
	font-stretch:condensed;
	font-size:15px;
	text-decoration: none;
	color: #fff;
}
#menu a:hover {
	color: #6ac8e0;	
}
#menu .current a{
	color: #6ac8e0;	
}
#menu.center ul{
	text-align: center;
}
#contenu{
	clear:both;
	position:absolute;
	z-index:5;
	top:470px;
}

/* Activites */
.nav_activites{
    margin:0;
    width:100%;
    height:auto;
    background:#DDD;
}
.nav_activites ul {
    width:600px;
	margin: 0 auto;
	padding: 0;
}
.nav_activites li {
	margin: 5px 15px;
	padding: 0;
	list-style: none;
	float:left;
	width: 120px;
}
.nav_activites a {
	padding: 5px 5px;
	text-decoration: none;
	color: #bbb;
	line-height: 100%;
}
.nav_activites img {
	width: 100%;
}
.nav_activites .current a {
	background: #0473a2;	
}

section {
	margin:0 auto;
	padding: 10px 0;
	width:850px;	
}

/* Promos */
aside.promos{
	background-color:#EEE;
	padding:20px 0;
	height:120px;
	width:100%;
}
div.promos-slider{
	margin:0 auto;
	height:120px;
	width:800px;	
}
.promo-next{
	float:right;
	margin-top:50px;
	width:20px;
	height:40px;
}
.promo-prev{
	float:left;
	margin-top:50px;
	width:20px;
	height:40px;
}
.promo-01{
	width:240px;
	background-color:#FFF;
	height:120px;
	text-align:center;
}
.promo-01 img{
	 float:left;
 }
.promo-02{
	float:left;
	width:120px;
	height:120px;
}
.promo-couleur{
	width:120px;
	background-color:#09F;
	height:25px;
	color:#FFF;
	font-weight:bold;
	padding-top:6px;
	padding-bottom:6px;
	text-align:center;
}
.promo-couleur p{
	margin:0;
	padding:0;
}
.promo-prix,
.promo-prix2{
	width:120px;
	height:48px;
	background-color:#FFF;
	color:#000;
	font-weight:bold;
	font-size:26px;
	padding-top:20px;
	text-align:center;
}
.promo-prix2{
	padding-top:5px;
	height:63px;
}
.promo-prix p,
.promo-prix2 p{
	margin:0;
	padding:0;
	font-size:26px;
}
.promo-info{
	width:120px;
	background-color:#CCC;
	height:15px;
	bottom:0px;
	color:#FFF;
	text-align:right;
}

/* Mot de la semaine */
section.motdelasemaine{
	margin:20px auto;
	height:150px;
	background-color:#FFF;
}
section.motdelasemaine div{
	height:99px;
	background-image:url('../images/sites/rayures.png');
	line-height:20px;
}
section.motdelasemaine div img{
	float:left;
	box-shadow: 2px 0px 12px #CCC;
}
#motsemaine {
	float:left;
	background-color:#EEE;
	width:580px;
	height:64px;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	margin-top:15px;
	margin-bottom:15px;
	box-shadow: 0px 1px 18px #BBB;
	overflow:auto;
}


/*		ACCUEIL			*/
/* Actus */
div.actus{
	margin-bottom:40px;
	z-index:2;
}
div.actus-slider{
	width:250px;
	height:354px;
	box-shadow: 0px 0px 18px #CCC;
}
div.actus-slider li{
	cursor:pointer;
}
.actus-accord{
	display: none;
	margin-bottom:20px;
	width:105%; 
	z-index:1;
}
.actus-content-encoche{
	margin:0 auto;
	background-color:#FFF;
	width: 40px;
	height: 40px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.actus-content {
	margin:-25px;
	background-color:#BBB; 
	width:100%; 
	box-shadow: inset 0px 0px 40px 0px #777;
}
.actus-content table{
	margin:10px auto;
	color:#666;
	width:850px;
}
/* Présentation accueil */
#boutonlogin {
	border-radius: 10px;
	margin-left:50px;
	margin-top:10px;
	padding:5px;
	padding-left:15px;
	border:0px;
	background-color:#CCC;
	color:#FFF;
}
#boutonlogin2 {
	border-radius: 10px;
	text-align:center;
	width:186px;
	margin-left:50px;
	margin-top:10px;
	padding:5px;
	border:0px;
	background-color:#0CF;
	color:#FFF;
}

/* Vidéos */
#container-vimeo {
	margin:0 0 20px 0;
	padding:2%;
	width:96%;
	background-image:url(../images/sites/rayures.png);
}

#videovimeo {
	margin:0;
	box-shadow: 0px 0px 18px #BBB;
	width:100%;
	height:450px;
}

/* Vidéos complémentaires */
section.videos_comp{
	margin-bottom:20px;
}
section.videos_comp div.videos-liste{
	padding-top:10px;
	height:130px;
	background-color:#EEE;
	text-align:center;
}
section.videos_comp div.videos-liste img{
	margin:5px;
}

/* Comment venir */
section.comment-venir{
	margin-bottom:20px;
}
section.comment-venir div.coordonnees{
	height:150px;
	background-color:#EEE;
	margin-bottom:40px;
	padding-top:25px;
}
section.comment-venir div.coordonnees p{
	 padding-left:40px;
}
section.comment-venir div.coordonnees p a{
	 color:#666;
}
section.comment-venir div.coordonnees p a.gps{
	 color:#757575;
}
section.comment-venir div.carte{
    height:175px;
	background-color:#EEE;
}
section.comment-venir div.carte img{
    margin-top:-30px;
}
section.comment-venir div.carte a img{
    margin-top:0;
	padding-bottom:45px;
	padding-left:40px;
}

/* Avantages Vert Marine */
section.avantages-vertmarine{
	background-color:#FFF;
	text-align:center;
	vertical-align:middle;
}
section.avantages-vertmarine figure {
	float:left;
	margin: 2px 4px 2px 0;
	padding : 0;
	overflow: hidden;
	width: 280px;
	height: 210px;
	background: #000;
	text-align: left;
	/*cursor: pointer;*/
}
section.avantages-vertmarine figure:last-of-type {
	margin-right:0;
}
section.avantages-vertmarine figure img {
	z-index:2;
	display: block;
	min-height: 100%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.05);
}
section.avantages-vertmarine figure:hover img {
	/*opacity: 0.3;*/
	opacity: 0.4;
	-webkit-transform: scale(1);
	transform: scale(1);
}
section.avantages-vertmarine figure figcaption {
	margin-top:-210px;
	padding:20px;
	widt:92%;
	height:92%;
	color: #fff;
	font-size: 16px;
	/*-webkit-backface-visibility: hidden;
	backface-visibility: hidden;*/
	border:0px solid #FFF;
	visibility:hidden;
}
section.avantages-vertmarine figure:hover figcaption {
	visibility:visible;
}
section.avantages-vertmarine figure figcaption p{
	position:relative;
	z-index:3;
}

/* //////////////////////////////////// reste du site //////////////////////////////////// */

/* Paragraphes */
section.parag{
	padding-top:0;
}
ul.nav-onglet{
	list-style:none;
	width:850px;
}
ul.nav-onglet li{
	float:left;
	height:140px;
	width:212px;
}
ul.nav-onglet li a{
	display:block;
	padding:110px 15px 0 15px;
	width:180px;
	height:30px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:center;
	border:1px solid #FFF;
	border-bottom:1px solid #CCC;
	border-radius: 5px 5px 0 0;
	line-height:30px;
	color:#999;
}
ul.nav-onglet li a.active,
ul.nav-onglet li a.active:hover{
	border:1px solid #CCC;
	border-bottom:0;
	background-color:#FFF;
	color:#036;
	font-weight:bold;
}
ul.nav-onglet li a:hover{
	background-color:#CCC;
	text-decoration:none;
	color:#FFF;
}

/*cacher les images pour le moment */
ul.nav-onglet li a img{
	display:none;
}

.onglet-contenu{
	display:none;
}
.onglet-contenu.active{
	display:block;
}

#container1 {
	margin:0;
	padding:0;
	animation: animation 0.5s;
    -webkit-animation: animation 0.5s; /* Safari and Chrome */
}

#container-activites {
	margin:0;
	padding:0;
	width:100%;
}

.texteok{
	font-family:Verdana, Geneva, sans-serif;
	color:#999;
	margin-left:30px;
}

.texteok2{
	font-family: 'Fjalla One', sans-serif;
	color:#999;
	margin-left:30px;
	font-size:20px;
}

.tabhoraires {
	font-size:13px;
	width:850px;
	width:100%;
	color:#FFF;
}

.tabtarifs {
	font-size:13px;
	width:850px;
	width:100%;
	color:#FFF;
}

.lignepiscine1 {
	background-color:#0473a2;
	padding:10px;
	text-align:center;
}
.lignepiscine2 {
	background-color:#09C;
	padding:10px;
	text-align:center;
}
.lignepiscine3 {
	background-color:#058;
	padding:10px;
	text-align:center;
}
.lignebienetre1 {
	background-color:#089d97;
	padding:10px;
	text-align:center;
}
.lignebienetre2 {
	background-color:#06c6b5;
	padding:10px;
	text-align:center;
}
.lignebienetre3 {
	background-color:#047e84;
	padding:10px;
	text-align:center;
}
.lignefitness1 {
	background-color:#fe990f;
	padding:10px;
	text-align:center;
}
.lignefitness2 {
	background-color:#ffb80d;
	padding:10px;
	text-align:center;
}
.lignefitness3 {
	background-color:#fe810f;
	padding:10px;
	text-align:center;
}

.lignepiscineact1 {
	background-color:#0473a2;
	padding:0px;
	width:100px;
	text-align:center;
}
.lignepiscineact2 {
	background-color:#09C;
	padding:0px;
	width:100px;
	text-align:center;
}
.lignepiscineact3 {
	background-color:#058;
	padding:0px;
	width:100px;
	text-align:center;
}

.ligneresto1 {
	background-color:#6db133;
	padding:10px;
	text-align:center;
}
.ligneresto2 {
	background-color:#009b32;
	padding:10px;
	text-align:center;
}
.ligneresto3 {
	background-color:#008d37;
	padding:10px;
	text-align:center;
}


 


.erreur{
	color:#F00;
	font-weight: bold;
	padding:5px 15px;
}
.confirm{
	color:#1166BB;
	font-weight: bold;
	padding:5px 15px;
}
 

/*			FOOTER		*/
footer {
	background-color:#999;
	background-image: -webkit-linear-gradient(right top, #EEE 0%, #999 100%);
	background-image:    -moz-linear-gradient(right top, #EEE 0%, #999 100%);
	background-image:     -ms-linear-gradient(right top, #EEE 0%, #999 100%);
	background-image:      -o-linear-gradient(right top, #EEE 0%, #999 100%);
	background-image:         linear-gradient(right top, #EEE 0%, #999 100%);
	width:100%;
	padding: 10px 0;
	margin:0;
	vertical-align:middle;
}
#footer-contenu{
    margin:0 auto;
    width:850px;
}
#footer-contenu h1{
    margin-top:20px;
}
#footer-contenu ul{
	list-style:none;
}
#footer-contenu ul li{
	list-style:none;
    margin:0 0 10px 30px;
	font-size:14px;
	font-weight:lighter;
	color:#CCC;
}
#footer-contenu p.textefooter{
	color:#FFF;
	margin-left:30px;
}
#mentions_legales h1{
	background-image:url('../images/sites/pictos/picto-h1b.png');
	cursor:pointer;
}
#mentions_legales p.textefooter span{
	display:none;
}

/* espace client */
div.espace_client-form{
	float:left;
	margin-top:0;
	margin-left:10px;
	width:290px;
	padding: 0 20px 0 20px;
	width:325px;
}
div.espace_client-form p{
	font-size:12px;
	font-weight:lighter;
	color:#FFF;
}
div.espace_client-form p.coordonnees{
	margin-bottom:20px;
}
div.espace_client-form p.coordonnees strong{
	 color:#0473a2;
}
div.espace_client-form select,
div.espace_client-form input,
div.espace_client-form textarea{
	width:290px;
	padding: 0px;
	background-color: #FFF;
	border: 0px solid #AAA;
	font-family: 'Quicksand', sans-serif;
	font-size: 12px;
	line-height:140%;
	color: #000;
	border-radius:5px;
}
div.espace_client-form form p span{
	color:#0473a2;
}
div.espace_client-form p.comment{
	margin-top:30px;
	float:left;
	font-size:11px;
	font-weight:bold;
}
div.espace_client-form p.comment input{
	float:left;
	width:auto;
	margin:0 3px 3px 0;
	color:#000;
}
div.espace_client-form p.validation {
	text-align:right;
}
div.espace_client-form p.validation input{
	width:80px;
	background-color:#09F;
	border: 0px solid #AAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #FFF;
	padding-bottom:2px;
	padding-top:4px;
	margin-top:20px;
}
/*
#footer2 {
	width:100%;
	padding:0;
	margin:0;
	vertical-align:middle;
}*/

#activitepicto {
	width:100px;
}


/* Moteur recherche site */
.moteur_gauche select{
	border:1px;
	border-color:#999;
	width:400px;
	font-size:12px;
	color:#666;
	padding:3px;
	background-color:#EEE;
}



/* Espace Emploi */
#offres_emplois dt {
margin-top:5px;
}
#offres_emplois dd {
display:none;
margin-bottom:10px;
}
#offres_emplois a{
	color:#333;
}



@media screen and (max-width: 880px) {
    section{
        margin:0;
        width:96%;
        padding:2%;
	}
    #footer_contenu{
        margin:0;
        width:96%;
        padding:0 2%;
    }
    .col50{
        float: none;
        width:96%;
        padding:0 2%;
		margin-bottom:10px;
    }
	.carte{
		width:100%;
		height:1px;
		}
	
    .col50 img{
        width:96%;
    }
	
	.col30{
		float:left;
    	width:46%;
   		padding:0 2%;
		margin-bottom:10px;
	}
	
    .nav_activites ul {
        width:100%;
        margin: 0;
        padding: 0;
    }
	
	#photos {
	width:90%;
	}
	
	#menu {
		width:100%;
		height:35px;
		margin: 0;
		background-color:#069;
		z-index:10;
		box-shadow: 0px 0px 2px #036;
	
	}
	#menu ul{
		width:auto;
		height:30px;
		margin: 20 auto;
		padding: 0;
	}
	#menu li {
		height:30px;
	}
	#menu a {
		height:25px;
		padding-top:5px;
		padding-left:15px;
		padding-right:15px;
		text-align:center;
	}

	#logo {
	position:absolute;
	width:100%;
	}
	#footer-contenu{
		width:auto;
	}
		/* Promos */
	div.promos-slider{
		width:auto;	
	}
	/* Mot de la semaine */
	#motsemaine {
		float:none;
		width:auto;
		height:94px;
		margin:0;
	}
	section.videos_comp div.videos-liste{
		padding-top:10px;
		height:auto;
		background-color:#EEE;
		text-align:center;
	}
	ul.nav-onglet{
        width:96%;
        padding:2%;
	}
	ul.nav-onglet li{
		float:left;
		height:140px;
		width:25%;
		text-align:center;
	}
	ul.nav-onglet li a{
		padding:100px 0 0 0;
		width:100%;
		height:40px;
		background-position:50% 10px;
		line-height:20px;
	}
	ul.nav-onglet li a.active,
	ul.nav-onglet li a.active:hover{
		/*border-bottom:1px solid #CCC;*/
	}
	
	section.avantages-vertmarine figure {
		margin: 1% 2% 1% 0;
		padding : 0;
		overflow: hidden;
		width: 48%;
	}

	#activitepicto {
	width:80px;
	}
	.actus-content table{
	width:680px;
	}
	
}
@media screen and (max-width: 620px) {
	#header {
		height:320px;
	}
	#header-slider {
		height:500px;
	}
	#slider_header li {
		height:500px;
	}
	#navbar span.txt{
        display:none;
    }
	#menu{
		height:auto;
	}
	#menu.fixed {
		position:relative;
		top:auto;
		left:auto;
	}
	#menu ul{
        width:100%;
        height:auto;
        margin: 0;
        padding: 0;
	}
	#menu ul li{
		float:none;
		width:auto;
		height:30px;
		display:list-item;
		list-style:none;
		border-bottom:1px solid #436476;
		border-right:0;
	}
	#menu ul li a{
		display:block;
		width:auto;
		height:30px;
		padding:0;
		line-height:30px;
		text-align:center;
	}

	#M_accueil,
	#M_euroceane,
	#M_piscine,
	#M_bienetre,
	#M_fitness,
	#M_restaurant{
		background-image:none;
	}
	#logo {
	position:absolute;
	width:100%;
	}
	#contenu{
		top:300px;
		top:290px;
	}
	.col30{
		float:none;
    	width:96%;
   		padding:0 2%;
		margin-bottom:10px;
	}
	#photos {
	width:90%;
	}
	
	section.avantages-vertmarine figure {
		margin: 1% 2% 1% 0;
		padding : 0;
		overflow: hidden;
		width: 98%;
	}
	
	#activitepicto {
	width:60px;
}
	.actus-content table{
	width:480px;
	}
	div.espace_client-form{
		margin:0;
		padding: 0 1%;
		width:98%;
	}
	div.espace_client-form select,
	div.espace_client-form input,
	div.espace_client-form textarea{
		width:100%;
	}
	div.espace_client-form p.validation input{
		width:80px;
	}
	
	.moteur_gauche select{
		width:98%;
	}

}

/* Planning */
#planning h4{
	margin:0 0 3px 2px;
	padding:3px;
	padding-left: 20px;
	text-align:left;
	background-image:    -moz-linear-gradient(right top, #45c0eb 0%, #0fa7dd 100%);
	background-image:    -webkit-linear-gradient(right top, #45c0eb 0%, #0fa7dd 100%);
	background-image:    -webkit-gradient(linear, 100% 0, 0 100%, from(#45c0eb), to(#0fa7dd));
	background-image:    -o-linear-gradient(right top, #45c0eb 0%, #0fa7dd 100%);
	background-image:    linear-gradient(right top, #45c0eb 0%, #0fa7dd 100%);
	background:#0099CC;
	color:#FFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	font-stretch:expanded;
	font-weight:bold;
}
#planning ul{
	width:100%;
	list-style:none;
}
#planning ul li{
	float:left;
	vertical-align:top;
	width:12.5%;
}
@media screen and (max-width: 480px) {
#planning ul li{
		width:25%;
	}
}
@media screen and (min-width: 480px) and (max-width: 740px) {
#planning ul li{
		width:16.6%;
	}
}
#planning ul li div{
	margin:2px ;
	background:#EAEAEB;
}
#planning ul li div h5{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:25px;
	color:#aaa;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
#planning ul li div a img{
	display:block;
	margin:0;
	padding:0;
}


